Update Datenbank Fehler

Ein Update von 8.8.2 auf 8.10 ist nicht möglich.

Fehlermeldung Datenbank kann nicht geöffnet werden

12 Aufrufe Gefragt 9 Sep in Datenbank & Datensicherung von jürgen.degner

Eine Antwort

 
Beste Antwort

Hallo Herr Degner,

haben Sie die Schritte aus der Updateanleitung von unserer Downloadseite befolgt?

https://hilfe.revolver.info/article/04vhswogbt-upgrade-auf-8-9-one-solo

Gruß, Stefan Peters

 

Danke für Ihre zugeschickten Datenbanklogs, diese geben ja auch einen Hinweis, dass dies nicht so einfach möglich ist, da wir nun eine aktuellere Datenbankversion einsetzen.

2020-09-09 11:01:04.179 GMT [10710] FATAL:  database files are incompatible with server
2020-09-09 11:01:04.179 GMT [10710] DETAIL:  The data directory was initialized by PostgreSQL version 8.4, which is not compatible with this version 12.0.

 

Beantwortet 9 Sep von stefan.peters
...